html {
		padding:0px;
		margin:0px;
		height: 100%;
	}
		
body {
		background: #FFF url("../images/layout/login/bg.jpg") repeat-x top left;
		font-size: 11px;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		padding:0px;
		margin:0px;
		min-width: 800px;
		color:#4D4D4D;
	}
		
p { margin:0px; padding:0px; }
a { text-decoration:none; border:none; color:#666666;}
img { border:none;}
li { list-style-type:none;}
h1 { padding:0px; margin:0px;}
.blank{clear:both; font-size:1px;}


	#login_container{
		width:99.8%;
		margin:0 auto;
		}
		
	#login_logo{
		margin: 15px 0 30px 0;
		height: 90px;
		background: url(../images/layout/login/login_logo.png) no-repeat center;}
	
	#login_box{
		width: 450px;
		margin:0 auto;
		}
	
	#login_box .top{
		background: url(../images/layout/login/login_box_top.png) no-repeat top center;
		height: 55px;
		margin-top: 50px;
		}
		
	#login_box .middle{
		background: url(../images/layout/login/login_box_middle.png) repeat-y top center;
		padding: 15px 0 0 0;
		text-align:center;
		}
		
	#login_box h1
	{
		font-family: Century Gothic, Arial, Helvetica, Sans-serif;
		font-size: 14px;
		color: #4D4D4D;
		font-weight: normal;
		padding: 20px 0 0px 25px;
	}
		
	.required{
		color: #FF0000;
	}
	
	input[type='text'], input[type='password'] {
		width:275px;
		height: 15px;
		padding:9px 10px;
		clear:both;
		color:#808080;
	}
	
	input[type='checkbox'] {
	}
	
	input.button
    {
	    display: inline-block;
	    background: url('../images/layout/login/btn_bg.png') no-repeat top left;
	    width: 91px;
	    height: 30px;
	    color: #fff;
	    font-size: 12px;
	    padding: 3px 0px 7px 0;
	    text-align: center;
	    border: none;
	    cursor: pointer;
	    -moz-border-radius: 8px;
            border-radius: 8px;
            text-shadow: 1px 1px 1px #385114;
            -moz-box-shadow: 1px 1px 1px #6F706D;
            -webkit-box-shadow: 1px 1px 1px #6F706D;
            box-shadow: 1px 1px 1px #6F706D;
    }
	
	input.button.grey
	{
		display: inline-block;
		background: url('../images/buttons/button_grey_bg.png') no-repeat top right;
		border-left: 1px solid #666666;
		width: auto;
		height: 30px;
		color: #fff;
		font-size: 12px;
		padding: 3px 15px 7px 15px;
		text-align: center;
		border: none;
	    cursor: pointer;
	}
	
	.field{
		padding:5px 0px 0px 15px;
	}
	.field label{
		padding-top:15px;
		width: 100px;
		display: inline-block;
		text-align: left;
	}
	
	#login_box .bottom{
		background: url(../images/layout/login/login_box_bottom.png) no-repeat top center;
		height: 10px;
	}
	
	#login_options{
		text-align:left;
		width:365px;
		margin:0 auto;
		padding:15px 0 0 0;
	}
	
	#login_options #remember_me
	{
		padding:7px 0 0 0;
		margin-left: 15px;
		float: left;
		width:150px;
	}
	
	#login_options input{
		float: left;
		margin-left:92px;
	}
	
	
	#login_options #remember_me a
	{
		float: none;
		margin-left:0px;
		text-decoration: underline;
	}
	
	.errors
	{
	    background: #FBD2D3;
	    border: 1px dashed #FF0000;
	    margin: 0 15px;
	    padding: 5px;
	    color: Red;
	}
	
	.errors ul {padding:0px;margin:0px;}
	
	#login_footer
	{
		position: fixed;
		bottom: 15px;
		right: 25px;
	}
	
		INPUT, 
		TEXTAREA, 
		SELECT {
			border: solid 1px #999;
		}
		
						INPUT {padding: 5px;}
